Subject: Accessing IMAP mailboxes with Pine

From: Calvin Hendryx-Parker <[email-masked]>
Date: Sun, 25 Nov 2001 12:54:45 -0800

I configured the mail subdirectory name to be "mail". Using procmail and 
dmail to deliver mail to a local user in the mbx format it puts the 
messages into their ~/mail/INBOX directory.  Then when I access it via 
IMAP using Outlook or Netscape Mail I can get the messages fine, but 
when I try to use Pine to access a remote IMAP server all of my other 
mail folders show up except the INBOX.  I think it is still reading from 
the /var/mail/ spool directory which is empty since I have dmail put it 
to the mbx INBOX in the users home directory.

Is there a way around this behavior?

Thanks,
Calvin

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------